### A free/open-source library for quantitative finance

Classes
ql/math/rounding.hpp File Reference

Rounding implementation. More...

`#include <ql/types.hpp>`
Include dependency graph for rounding.hpp:

## Classes

class | Rounding
| basic rounding class More...
class | UpRounding
| Up-rounding. More...
class | DownRounding
| Down-rounding. More...
class | ClosestRounding
| Closest rounding. More...
class | CeilingTruncation
| Ceiling truncation. More...
class | FloorTruncation
| Floor truncation. More...

## Detailed Description

Rounding implementation.